.select-photo__wrapper {
  margin-bottom: 1.5rem;
}

.cropped-image__wrapper {
  position: relative;
  display: inline-block;

  .cropped-image {
    width: 500px;
    height: 500px;
    max-width: 100%;
  }

  .image-overlay, .close-button {
    opacity: 0;
    transition: opacity 300ms;
  }

  .image-overlay {
    background-color: rgba(0 0 0 / 30%);
    overflow: visible;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }

  .close-button {
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(50%, -50%);
  }

  &:hover {
    .image-overlay, .close-button {
      opacity: 1;
    }
  }
}
